@font-face {
    font-family: 'OpenSans';
    
    src: url('../font/OpenSans-Regular.eot');
    src: url('../font/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-Regular.woff') format('woff'),
         url('../font/OpenSans-Regular.ttf') format('truetype'),
         url('../font/OpenSans-Regular.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-weight: 400;
    font-style: normal;

}

@font-face {
	font-family: 'MyriadPro';
	src: url('../font/MyriadPro-Regular.eot');
	src: url('../font/MyriadPro-Regular.woff') format('woff'), 
	url('../font/MyriadPro-Regular.ttf') format('truetype'), 
	url('../font/MyriadPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'santor';
	src: url('../font/santor_fontsbucket.eot');
	src: url('../font/santor_fontsbucket.woff') format('woff'), 
	url('../font/santor_fontsbucket.ttf') format('truetype'), 
	url('../font/santor_fontsbucket.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'schadow-light';
	src: url('../font/schadow-lt-bt-light.eot');
	src: url('../font/schadow-lt-bt-light.woff') format('woff'), 
	url('../font/schadow-lt-bt-light.ttf') format('truetype'), 
	url('../font/schadow-lt-bt-light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
.ab_table { border-left:1px dotted #ccc; border-top:1px dotted #ccc; margin:15px 0 0px 0; color:#615F60; background:#f7f6f6;}
.ab_table td { border-right:1px dotted #ccc; border-bottom:1px dotted #ccc; padding:5px; text-align:left; vertical-align:top;}
body{margin:0;font-family: 'OpenSans';font-size: 13px; color:#000;}
.head_search{background-color: #fff;height: 45px;}
.extra{  width: 612px; clear:both;}
.extra_menu_right{float:right;  margin-top: 10px; margin-right:21px;}
.header{height:61px;background-color:#fff;border-bottom:7px solid #02BBFE; border-top:0px solid #000; z-index:999; }
.logo_container{width:970px;margin:0 auto;height:120px;}
.logo{float: left;
    height: 99px;
    margin: -31px 0 0;
    width: 200px;
}
.newsletter form {
    margin: 6px 0 0 6px;
}
a{font-family: 'OpenSans';  font-size:13px;}
.head_social{float:right;  margin-bottom: -55px;  margin-top: -7px;margin-right: 8px; display:none;}
.head_social a{margin-left:3px;}
.social_links{float:right; margin-right: 20px;  margin-top: -27px;}
ul.soco li{float:left; list-style-type:none; margin-right:3px;}
#section_container{   background-color: #E8E4E3;
    border-top: 2px dashed #CCCCCC; margin-bottom: 54px;
    min-height: 285px;
    padding-top: 47px;}
#section_container p{text-align:center;}	
ul.extra_menus li{float:left; list-style-type: none;}
ul.extra_menus li.first{ border-left:none;}

ul.extra_menus li a{text-decoration:none; color:#000; padding:0 5px;font-size: 14px; font-family: 'OpenSans';}
.menu{float:right;width:632px;height:120px; position:relative; z-index:999;}
.main-menu{padding:0;margin:0;}
.sub-menu{padding:0;margin:0;}
.main-menu li{  color: #FFFFFF;
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 63px 28px 18px;
    text-align: center;}
.main-menu li ul{z-index: 200;  margin: 0 -26px;padding: 0; !important;display:none;}
.main-menu li:hover ul{display:block;}
.main-menu li li{float:none; padding: 10px 5px 5px 5px;}
 
.main-menu li:hover ul li {background-color:#002D4E;}
ul.sub-menu li { color: #FFFFFF;
    font-size: 12px;
    text-align: left;
	padding: 22px 6px 5px 7px;
    width: 225px;
    word-wrap: break-word;
}
.pages h5{  color: #02BBFE;
    font-size: 14px;
    margin: 2px 0 5px;font-family: 'OpenSans';}
.mendatory{color:black;}

.main-menu ul ul a{color:pink; }
.menu ul li:hover{background-color:#00223D;}
.menu ul li a{text-decoration:none;color:#8CD0FF; }
.banner{ background-color: #EEEEEE;
    height: auto; z-index:-1; position: relative; clear:both;}
.banner img {background-size:cover; width:100%;}
.banner li {position:relative;}
.banner-text{ background-color: #050505; text-align:center; color:#FFFFFF; font-family: 'santor'; padding:22px 0px 22px 0px; position:absolute; width:100%; bottom:0px; opacity:0.8;}
.banner-text h2 {font-size:36px; color:#FFFFFF; font-family: 'santor'; padding-bottom:5px;}
.banner-text p {color:#02a3c3; font-size:17px; font-family: 'santor';}
.bx-pager-item a {display:none;}
.bx-controls-direction {display:none;}
.slider_content{width:100%;margin:0 auto;height:auto; display:none;}
.main-page .slider_content{display:block;}
.intro{background-color:#F0F0F0; height:202px;}
.section{width:970px;margin:0 auto;}
.welcome{background:url("../images/icon/line.png")no-repeat scroll right 40px rgba(0, 0, 0, 0);width:323px;height: 179px;float:left;}
.welcome_para{
	font-family:'OpenSans';
	color: #002D4E;
    font-size: 27px;
    font-weight: normal;
    margin: 0 6px 0 8px;
    padding: 31px 0 0;
	width: 313px;
	float:left;}
.welcome_sub{color: #0697D8;
    font-size: 19px; ;
    margin: 3px;
	width: 313px;
	  }

.welecome_text p{color:#757374;padding: 47px 0 0; }
.welecome_text a{text-decoration:none;color:#159DD9;font-size:13px;}
.main_content{width:970px;margin:0px auto;}
.wrapper_header{width:970px; margin:0 auto;}
.welcome_text{color: #000;
    font-family: 'santor';
    font-size: 54px;
    font-weight: 600;
    margin-bottom: -4px;
    padding: 52px 0 0;
    text-align: center;}
.welcome_data{width:777px;float:none; margin:0 auto 49px;}
.readMore{margin-bottom: -35px;
    margin-top: -43px;
    text-align: center;
    width: 970px;}
.section_1{  background-image:url(../images/section_bg.png);
    border-bottom: 5px solid #222325;
    float: left;
    height: 217px;
    padding: 33px 17px 15px 0;
    width: 300px;}
.read_more{text-align:center; margin:5px 0 0 0; font-size:10px;}
.section_img1{text-align:center; width:100%; margin: 0 0 0 45%;}
.section_img2{text-align:center; width:100%; margin: 0 0 0 46%;}
.section_img3 {
    margin: 0 0 0 49%;text-align:center; width:100%;}
.section_img1 img, .section_img2 img,.section_img3 img{ margin-top:10px;}
.section_2{margin-left: 5px;background-image:url(../images/section_bg.png);padding:  33px 17px 15px 0; width: 300px;height: 217px;float:left;
    border-bottom: 5px solid #222325;}
.section_3{margin-left: 5px;background-image:url(../images/section_bg.png);padding: 33px 17px 15px 0; width: 300px;height: 217px;float:left; 
    border-bottom: 5px solid #222325;}
.main_content h1{color: #02BBFE;
    float: left;
    font-family: santor;
    font-size: 24px;
    font-weight: 900;
    margin: 37px 0 0;
    padding: 0;
    text-align: center;
    width: 100%;}

.read_more a {background-color: #02BBFE;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: normal;
    padding: 5px 22px;
    text-decoration: none;
    width: 88px;}
.read_more a:hover{  background-color: #02BBFE;
    border: 1px solid #02BBFE;
    color: #000000;}
.main_content p{color: #000000;
    font-family: 'OpenSans';
    font-size: 13px;
    font-weight: 400;
    padding: 0 16px;
    }
.pages{ background-color:#fff; padding:25px 20px;}
.pages h2{border-left: 4px solid #02BBFE;
    color: #02BBFE;
    float: left;
    font-family: santor;
    font-size: 32px;
    font-weight: 600;
    margin: 0 0 18px 11px;
    padding: 5px 3px 10px 14px;
   }
  .extra h4{ 
    margin-bottom: 6px;
    margin-top: 10px;}
.pages h4{ color: #02BBFE;
    font-family: OpenSans;
    font-size: 17px;}
#boxCamera h4,#domeCamera h4,#speedDomeCamera h4,#remoteCamera h4,#bulletCamera h4,#fishEyeCamera h4,#cubeCamera h4,#thermalCamera h4{ background-color: #02BBFE;
    border: 2px solid;
    color: #FFFFFF;
    margin: 0 6px;
    padding: 5px 10px;}
	.heading-style h4{ background-color: #02BBFE;
    border: 2px solid;
    color: #FFFFFF !important;
    margin: 0;
    padding: 5px 10px;}
.pages p{padding: 0px 0 10px 0px; text-align:justify;}
.page_content{width:100%; clear:both;}
.left{width:66%;  float:left;}
.right{clear: right;
    float: right;
    margin-right: 0;
    width: 30%;}

.right img{border: 1px solid #DDDDDD; padding:3px;}
ul.mission li{color: #000; text-align:justify; font-size: 13px; list-style-image: url(../images/icon/br_next.png); font-family: OpenSans; margin: 5px 0px 0 17px; list-style-position: outside;}
#toTop {padding:5px;position:fixed;bottom:55px;right:10px;cursor:wait;color:#666;text-decoration:none; z-index:9999; border-bottom:0px solid #ccc; }
.content_text{min-height:250px; background-color: #E8E4E3;}
.footer_logo{height:73px;background-color:#02BBFE;clear:both;}
.client_logo{width:970px;margin:0 auto;}
.client_logo ul li{list-style-type:none;float:left;padding:20px 15px;}
.footer_part{height:394px; background-color:#FCFCFC; width:100%; float:left;}
.footer_main{width:970px;margin:0 auto;}
.footer1{float:left;width:121px;padding:5px 10px 1px 7px}
.footer2{float:left;width:245px;padding:5px 5px 1px 7px}
.footer3{float:left;width:246px;padding:5px 15px 1px 18px;}
.footer4{float:left;width:280px;padding:5px 0px 1px 7px}
.footer2 a{color:#02BBFE;}
.footer2 a:hover{color:#000;}
.footer_main h2{  border-bottom: 4px double #B4B4B4;
    color: #02BBFE;
    font-family: 'santor';
    font-size: 22px;
    font-weight: 900;
    margin: 37px 2px 15px 0;
    padding-bottom: 7px;}
.footer_main ul li{list-style-type:none; margin: 0 1px;}
.footer_main ul li a{font-family: 'OpenSans';color:#464646;text-decoration:none;font-size:13px;line-height:27px;}
.footer_main ul li a:hover{color:#000;}
.footer_main p {font-family: 'OpenSans';color:#464646;   font-size: 13px; text-align:justify;
    line-height: 21px;}
	.footer3 p{ line-height: 21px;}
#social_links ul li{float:left;margin: 0 2px;}
#social_links ul {margin:0 -35px;}
.bottom{margin-bottom:-8px; margin-top: 15px;}
.policies{color:#325F80;text-decoration:none;margin-left:10px;}
.pdf{width:970px;margin:0 auto;}
.download{ color: #67C1FF;float: left;font-size: 14px;padding: 4px 10px 1px 2px;text-align: right; text-decoration:none;}
.search{float: right;text-align: right;}
.pdf_cont{float: right;width: 145px; line-height:25px; margin-right:13px;}
.logo_table{text-align:center;padding:0 75px 24px 0;}
.lean-slider {
    position: absolute !important; margin-top: -35px;
}
.text-bg{
    color: #FFFFFF;
    font-size: 26px;
    height: 64px;
    margin-left: 42px;
    margin-top: -99px; line-height:46px;}
.contact-para{float:left;width:215px;}
.careers-body .welcome ,.about-us .welcome, .contact-us .welcome{height: 127px;}
.online{float:left;}
.contact-wrapper{  min-height: 175px;
    width: 100%;}
.online{float:left;}
.skype_ind{margin: 40px 0 0 30px;
    text-align: center;}
.careers-body .intro, .about-us .intro, .contact-us .intro {height:80px;}
.about-us h3{font-size:20px;color:#25AAE1;}

ul.about_list { float:left; width:100%; padding:0; margin:0;}
ul.about_list li { color:#615F60; float:left; padding:0 0 0 15px; margin:0 0 10px 0; width:100%; background:url(../images/bu.jpg) no-repeat left 8px; list-style:none;}

ul.special_links {list-style-type: none;list-style-image:url('../images/icon/correct.png');}

ul.default_links {list-style-type: none;list-style-image:url('../images/icon/left-arrow-list.png');}
.feedback_box {
    float: left;
    height: auto;
     
    width: 480px;
}
.form_in2 {
    float: left;
    margin: 0 0 5px 1px;
    padding: 10px 0;
    width: 475px;
}

.form_in2 p {
    color: #383838;
    float: left;
    font-size: 13px;
    line-height: 28px;
    margin: 0;
    padding: 0 0 0 5px;
    width: 104px;
}.for_dot3 {
    color: #2F3030;
    float: left;
    line-height: 28px;
    width: 5px;
}
.form_in2 input {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #CCCCCC;
    color: #5F5F5F;
    float: left;
    font-size: 12px;
    line-height: 15px;
    margin: 0 0 0 10px;
    padding: 5px;
    width: 300px;
}

.form_in2 input.button2 {
    background-color: #007BC0;
    border: medium none;
    border-radius: 5px;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-weight: bold;
    height: 29px;
    margin: 10px 0 0 129px;
    text-align: center;
    width: 90px;
}
.form_in2 textarea {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #DFDFDF;
    color: #5F5F5F;
    float: left;
    font-family: 'OpenSans';
    font-size: 12px;
    height: 80px;
    line-height: 16px;
    margin: 0 0 0 10px;
    padding: 5px;
    width: 300px !important;
}

#nav{ width:71%; height:42px; float:right; margin:0 auto; padding:0;}
#cssmenu {
  border: none;
  border: 0px;
  margin: 0px;
  padding: 0px;
  font:100 14px "Helvetica LT Condensed";
  width: auto;
  /*width:100%; height:42px; float:left;*/
}
#cssmenu ul {
 
  list-style: none;
  margin:20px 0 0 0;
  padding: 0; float:right;
  
}
#cssmenu li {
 
  float: left;
  padding: 0px;
  margin:0 0 0 0px;
  width:auto;
  height:34px;
}
#cssmenu li{*width:auto;}
#cssmenu ul li.active{background: #02BBFE; color:#fff;}

#cssmenu li.last{background:none;}

#cssmenu li a {
  display: block;
  font-weight: normal; 
  margin: 0px;
  padding: 0 /*29.74%*/;
  text-align: center;
  text-decoration: none;
  transition:none;
}
/*#cssmenu li:last-child a{background:none;}*/

#cssmenu > ul > li > a {
  color: #41CAFF; font-size: 18px; font-family:'schadow-light';
  transition:none;
   padding:6px 16px 0;
}
#cssmenu > ul > li > a.active {
  color: #fff;
}
#cssmenu ul ul a {
  color: #0ba0d9;
  transition:none; height:38px; font-family: 'OpenSans'; font-size:13px;
  
}
#cssmenu li > a:hover,#cssmenu li > a.active,
#cssmenu ul li:hover > a, #cssmenu ul li.active > a {
  
  color: #fff;
  text-decoration: none;
  transition:none; height:35px;
  background-color:#02BBFE;
 
}
#cssmenu li ul {
  
  display: none;
  height: auto;
  padding: 0px;
  margin:0;
  border: 0px;
  position: absolute;
  width: 250px;
  z-index: 200;
  /*top:1em;
	/*left:0;*/

}

ul.sub-camera {margin-left: 248px !important; width: 126px !important; margin-top:-35px !important;  }
ul.sub-camera li{ width: 163px !important; }

ul.sub-ip{ margin-left: 120px !important;width: 275px !important;margin-top:-35px !important;}
ul.sub-ip li{width: 250px !important;}
/*#cssmenu ul ul.sub-camera {
    display: none;
}
#cssmenu li li:hover .sub-camera {
    display: block;
}
#cssmenu li li ul.sub-ip {
    display: none;
}
#cssmenu li li ul.sub-camera li:hover .sub-ip{
    display: none;
}*/


#cssmenu li:hover ul {
  display: block;
}
#cssmenu li li {
  background: #fff/*url(../images/sub_sep.gif) bottom left no-repeat*/;
  display: block;  border-left: 5px solid #02BBFE;
  float: none;
  margin: 0px;
  padding: 0px;
  width: 248px;
  border-bottom:1px dotted #4aa4dc;
}
#cssmenu li li:hover { background: #02BBFE/*url(../images/sub_sep.gif) bottom left no-repeat*/;   }
 }

#cssmenu li:hover li a {
  background: none;
  transition:none;
}
#cssmenu li ul a {
  display: block; font-family: 'OpenSans'; font-size:13px;
  height: 35px;
  font-size: 13px;
  font-style: normal;
  margin: 0px;
  padding: 0px 10px 0px 15px;
  text-align: left;
  transition:none;
  line-height:34px;
}
#cssmenu li ul a:hover,
#cssmenu li ul li:hover > a {
  border: 0px;
  color: #002d4e;
  text-decoration: none;
  transition:none;
}
#cssmenu p {
  clear: left;
}

.partner-image{text-align:center;padding:3px;}
.partner-link{text-align:center;padding:7px 0;}
#partners_tab a{color:#02BBFE;}
#partners_tab a:hover{color:#000;}
.careers p { font-size: 14px; line-height: 24px; text-align: justify; }
.careers-form { margin-bottom:70px; width:89%;  margin-top:18px; color:#000; /*background:url(../images/content_style.png) no-repeat right bottom; */font-size:13px; border:0px solid #ccc; /*margin-left:20px;*/ *margin-top:33px;background:#ffffff no-repeat;
}
.careers-form h4 { padding:10px; margin:0px; color:#02BBFE; border-bottom:1px solid #ccc; font-size:16px; }
.info1 { float:left; width:100%;margin:0px 0px; }
.careers-form form span input[type="submit"] { background-color:#02BBFE; border: 0px solid #8c540e;
color:#ffffff; cursor: pointer; float: left; font-size: 12px; margin: 10px 5px 0 240px; 
padding: 5px 10px; text-align: center; width:90px;} 
font-size: 12px; font-weight: bold !important; 
margin: 10px 5px 0 126px; padding: 5px 10px; text-align: center; width:90px;}
.career-image{float: left;
    position: relative;
    right: -94px;
    top: 148px;}
label.inputlabel1 { float: left; margin: 5px 0; padding-left: 10px; padding-right: 10px; width: 220px; font-family:'OpenSans'; }
.careers-form input[type="text"], input[type="password"], textarea, select { border: 1px solid #CCCCCC; margin: 0 0 20px; padding: 5px; vertical-align: middle; width: 48%; }
.text_right1 { font-family:'OpenSans'; text-align:right; width:93%; margin:10px 0px 7px 0px; font-size:11px; color:#615F60; }
legend { color:#8c540e; font-size:12px; font-weight:bold; padding:10px 20px; border:1px solid #ccc; margin-left:20px; }
fieldset { border:1px solid #ccc; float:left; width:516px; padding:15px 0px 0px 0px; *width:547px;
width:546px\0/; min-height:514px; }
.text_right { text-align:right; width:95%; margin:20px 37px 16px 0px; }
.info { float:left; width:579px; padding-left:15px; }
fieldset span input[type="submit"] { background-color:#8c540e; border: 1px solid #8c540e; border-radius: 15px; color:#ffffff; cursor: pointer; float: left; font-size: 11px; font-weight: bold !important; margin: 0 5px 0 139px; padding: 5px 10px; text-align: center; width:auto; behavior: url(js/PIE.htc); }
fieldset span input[type="submit"]:hover { background-color:#faa943; border: 1px solid #faa943; border-radius: 5px; color:#ffffff; cursor: pointer; float: left; font-size: 11px; font-weight: bold !important; margin: 0 5px 0 139px; padding: 5px 10px; text-align: center; width: auto; behavior: url(js/PIE.htc); }
label.inputlabel { float: left; margin: 5px 0; padding-left: 10px; padding-right: 10px; width: 150px; }
.mandatory { float:left; color:#FF0000; *position:relative;
*left:-8px;
*top:-15px;
}
#toTop {padding:5px;position:fixed;bottom:55px;right:10px;cursor:wait;color:#666;text-decoration:none; }
.for_about{clear:both; width:612px;} 
.mission_h{
    line-height: 28px;
    
    }
.vision_h{ 
    line-height: 28px;
  
    }
.values_h{ 
    line-height: 28px;
}
.clear{clear:both;}
.skype_id{   background-image: url("../images/skype.png");
    background-position: left 0;
    background-repeat: no-repeat;
    margin: 5px;
    padding: 4px 0 4px 32px;}

.dot1 { width:200px; float:left; color:#000;}
.dot3 { width:15px; float:left; color:#000;}

.footer4 input[type="text"], input[type="password"],input[type="email"], textarea, select{background:none repeat scroll 0 0 #F2F2F2;resize:none;}

.footer4 input[type="email"], input[type="password"],input[type="email"], textarea, select{background:none repeat scroll 0 0 #F2F2F2;resize:none;}

.footer4 textarea{ border: 1px solid #ccc;resize:none;
    font-family: OpenSans;
    font-size: 13px;
    margin: 4px 8px 1px;
    padding: 5px;
    width: 86%; height:42px;  }

.careers-form textarea{border: 1px solid #ccc; background-color:#fff; width: 49.5%; height:56px;}
.footer4 input[type="submit"] {
    background-color: #02BBFE;
    border: medium none;
    cursor: pointer;
    margin: 7px 8px;
    padding: 3px 9px;
    text-transform: uppercase;
	 border: 0px solid #8c540e;
color:#ffffff; 
font-size: 12px; 
text-align: center; width:90px;
}
/*.footer4 input[type="submit"]:hover {
    background-color: #000; color:#fff;}*/
input[type="text"],input[type="email"], input[type="password"], select { background: none repeat scroll 0 0 #fff;
    border: 1px solid #CCCCCC;
    margin: 4px 8px 1px;
    padding: 5px;
    resize: none;
    vertical-align: middle;
    width: 86%;}

#parters_form input[type="email"] { background: none repeat scroll 0 0 #fff;
    border: 1px solid #CCCCCC;
    margin: 0px;
    padding: 5px;
    resize: none;
    vertical-align: middle;
    width: 48%;}

.select-any{width: 65% !important;   margin: 10px 0 1px !important;}
input[type="submit"]{  background-color: #02BBFE;
    border: medium none;
    margin: -16px 12px; cursor:pointer;
    padding: 7px 14px;
    text-transform: uppercase;
    width: 94px;}
input[placeholder], [placeholder], *[placeholder] {
   color:#000 !important;
}
.icon1 { background:url(../images/icon1.png) no-repeat left top; padding:0 0 0 40px!important; line-height:40px;}
.icon2 { background:url(../images/icon2.png) no-repeat left top; padding:0 0 0 40px!important; line-height:40px;}
.icon3 { background:url(../images/icon3.png) no-repeat left top; padding:0 0 0 40px!important; line-height:40px;}
.newsletter{ background-color: #E4E4E4;
    border: 1px solid #B9B9BB;
    height: 204px;
    width: 276px;}
.footer_a{ text-decoration:none; color:#6D6E70; margin-right: 12px; padding-right:9px; border-right:1px solid #ccc;}
.footer_a:hover{color:#000;}
ul.category_list li{ line-height: 32px; list-style-image:url("../images/icon/products_list.png");list-style-position: outside;
    margin: 0 29px !important;
}

ul.category_list li a:hover{color:#02BBFE;}
.value_table tr td{border:1px solid #ccc;padding:7px;  font-family: 'OpenSans';  font-size:13px; text-align:left;}
.value_table tr th{border:1px solid #ccc;padding:7px; background-color:#02BBFE; font-family: 'OpenSans'; text-align:left;  font-size:13px; color:#fff; font-weight:bold;}
ul.vca_filters li{float: left;
    font-family: 'OpenSans';
    font-size: 13px;
    list-style-image: url("../images/icon/br_next.png");
    list-style-position: outside;
    margin: 5px 17px 0;
    width: 60%;}

.camera tr td{border: 1px solid #CCCCCC;
    padding: 3px;
    text-align: center;
    width: 123px;}
.camera tr td a{font-family: 'OpenSans';  font-size:13px; color:#02BBFE;}
.content-left {
    float: left;
    width: 100%;
}
ul.flooring_pro {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
ul.flooring_pro h5{color: #02BBFE;
    font-family: 'OpenSans';
    font-size: 14px;
    padding: 0 0 2px 94px;}
ul.flooring_pro li {
   background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 2px dotted #CCCCCC;
    clear: both;
    height: auto;
    list-style: none outside none;
    margin: 0 6px 10px;
    padding: 16px 7px;
    width: 94%;
	float:left;
}
.riva_encoder ul.flooring_pro li{clear:both; width: 98%;}
ul.flooring_pro li span {
    
    float: left;
    margin: 0;
    padding: 0;
    width: 90px;
}ul.flooring_pro li h2 {
    color: #006600;
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin: -7px 5px 0;
    padding: 0;
    text-transform: uppercase;
    width: 156px;
}
ul.flooring_pro li p {
    float: left;
    line-height: 18px;
    margin: 0 5px;
    padding: 0; font-size:11px;
    width: 81%;
}
.Pdf_data{margin-top:20px;font-family: 'OpenSans'; font-size:13px;}
.Pdf_data a{color:#02BBFE;font-size:15px;}
.pdf_title{  background-color: #02BBFE;
    border: 1px solid;
    color: #FFFFFF !important;
    padding: 5px 10px;}
ul.pdf_list li{list-style-image: url("../images/icon/pdf_icon.png") !important;}
.view_pdf{ color: #02BBFE !important;
    float: right;
    font-size: 10px;
    font-style: normal;
    font-weight: bold;
    text-decoration: underline;}
.view_pdf_acc{color: #02BBFE !important;text-decoration: underline;font-size: 13px;}
.contact-table p{text-align:center;}
.copyrights{ background-color: rgba(0, 0, 0, 0); width:100%}
.copy-center{margin: 0 auto;
    width: 970px;}

#cssmenu ul li:hover ul.sub-camera, #cssmenu ul li:hover ul.sub-ip
{display:none !important;}

#cssmenu ul ul.sub-camera {
    display: none !important;
}
#cssmenu ul li:hover ul.sub-camera  {
    /*display: block !important;*/
}
#cssmenu li ul li:hover .sub-camera {
    display: block !important;
}
#cssmenu li ul li.riva:hover .sub-ip {
    display: block !important;
}
#cssmenu ul ul.sub-camera {
    display: none !important;
}
#cssmenu li li:hover .sub-ip {
    display: none !important;
}
#cssmenu ul ul.sub-camera li:hover .sub-ip{
    display: block !important;
}
.sub-ip {
    right: -313px;
}
.extra-ip{right: -275px;}
.video{  padding: 0 20px 0 0; text-align:center;color:#02BBFE;}
.google-maps{ margin-left: 45px;
    margin-top: -154px;
    position: absolute;}
	
.gm-style .default-card{
    display: none !important;
    padding: 5px 14px;
}
.gm-style .place-card, .gm-style .default-card, .gm-style .directions-card{display: none !important;}